@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
h2,
h3 {
  text-align: center;
}
h3 {
  margin-top: 50px;
}
.employ_bnr {
  margin-top: 10px;
}
.bnr_fl {
  text-align: center;
}
.bnr_fl img {
  width: auto;
  max-width: 100%;
}
@media only screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
}
